## zfs-fuse-0.7.0debian18-x86 64-1

=== changelog ===
zfs-fuse (0.7.0-18) unstable; urgency=medium

  * QA upload.
  * zfs-fuse.service: Relax ordering requirements (Closes: #877505)
  * Remove unneeded build-dependencies: autotools-dev, dh-systemd

 -- Hilko Bengen <bengen@debian.org>  Sun, 29 Oct 2017 18:44:29 +0100

zfs-fuse (0.7.0-17) unstable; urgency=medium

  * QA upload.
  * debian/control: Add sparc64 to Architectures
  * debian/sparc64.patch: New patch to fix build on sparc64.

 -- James Clarke <jrtc27@debian.org>  Sun, 09 Jul 2017 00:40:24 +0100

zfs-fuse (0.7.0-16) unstable; urgency=medium

  * debian/control: removed mips64el and m68k from Build-Depends field.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Tue, 29 Nov 2016 09:22:37 -0500

zfs-fuse (0.7.0-15) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Architectures: after a build in experimental:
      - Keep amd64,armel,i386,powerpc,sparc.
      - Add armhf,powerpcspe,ppc64,ppc64el. (Closes: #731650)
      - Try m68k,mips64el,sh4 not processed by experimental.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Tue, 08 Nov 2016 14:16:13 -0500

zfs-fuse (0.7.0-14) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #834130)
  * Ack for previous NMU.
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Change architecture to any. (it may solve #731650)
  * Run wrap-and-sort.
  * Use https in Vcs-*.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Wed, 26 Oct 2016 10:50:29 -0500

zfs-fuse (0.7.0-13.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * Add debian/zfs-fuse.service (Closes: #796705)
    - this is a simple wrapper around the init script with room for
      improvement. Mostly copied from the by systemd-sysv-generator
      autogenerated unit with minor modifications. Future work would be
      to split out the program parts of the init script
      (upgrade_zpool_cache_location(), et.al.), run that from
      ExecStartPre= and turn the rest into a real native unit file
      supporting monitoring/restarting of the daemon, etc.
   * Add dh-systemd build-dependency and --with systemd to debian/rules.
     - to activate helpers that takes care of the above unit file.
   * debian/rules: install zfs-fuse bash completion into new directory
     under /usr/share instead of deprecated /etc/bash_completion.d.
   * Use dpkg-maintscript-helper to rm_conffile in preinst, postinst
     and postrm to properly clean up /etc/bash_completion.d/zfs-fuse

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 Jun 2016 19:42:09 +0200

zfs-fuse (0.7.0-13) unstable; urgency=medium

  * Fix ""zfs list -t snapshot" missing entries" (Closes: #780308)

 -- Asias He <asias@debian.org>  Sat, 27 Jun 2015 10:28:02 +0800

zfs-fuse (0.7.0-12) unstable; urgency=low

  * Import two patches from Nageswara R Sastry for ppc64el port
  * Fix "arm-processor-support.patch isn't a valid patch" (Closes: #752951)

 -- Asias He <asias@debian.org>  Fri, 27 Jun 2014 20:57:04 +0800

zfs-fuse (0.7.0-11) unstable; urgency=low

  * Switch to use my Debian mail
  * Import two patches from Ray Vantassle
    - Added support for ARM processor. For Pogoplug & Raspberry PI
      Note: Ray included an incrmental fix to the __malloc_initialize_hook
      issue on top of fix-malloc-for-newer-glibc.patch patch.
      Let's drop these patches when all goes to upstream.
    - Added ashift option, for optimizing for 4K sector disks.

 -- Asias He <asias@debian.org>  Fri, 11 Apr 2014 08:35:49 +0800

zfs-fuse (0.7.0-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with eglibc-2.17":
    add patch fix-malloc-for-newer-glibc.patch from Ben Collins / Ubuntu:
    - Newer GLibC changes the way __malloc_initialize_hook is initialized, so
      patch malloc.c accordingly.
    (Closes: #701447)

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2013 16:09:01 +0200

zfs-fuse (0.7.0-10) unstable; urgency=low

  * Fix "issues forbidden SG_IO ioctl on partitions" (Closes: #657166)

 -- Asias He <asias.hejun@gmail.com>  Fri, 31 Aug 2012 15:30:05 +0800

zfs-fuse (0.7.0-9) unstable; urgency=low

  * Fix "automated monthly scrubs" (Closes: #650955)
  * Fix "Automated ZFS snapshots using Hanoi algorithm" (Closes: #651873)
  * Fix "/proc/$pid/oom_adj is deprecated, please use
    /proc/$pid/oom_score_adj instead." issue

 -- Asias He <asias.hejun@gmail.com>  Fri, 17 Aug 2012 11:50:57 +0800

zfs-fuse (0.7.0-8) unstable; urgency=low

  * Fix "fails to install due to insserv rejecting the script header"
    Drop fuse in /etc/init.d/zfs-fuse (Closes: #669246)

 -- Asias He <asias.hejun@gmail.com>  Tue, 05 Jun 2012 09:34:39 +0800

zfs-fuse (0.7.0-7) unstable; urgency=low

  * Fix "zfs-fuse depends on transitional package fuse-utils"
    (Closes: #673662)

 -- Asias He <asias.hejun@gmail.com>  Wed, 30 May 2012 14:04:13 +0800

zfs-fuse (0.7.0-6) unstable; urgency=low

  * Fix build breakage on powerpc

 -- Asias He <asias.hejun@gmail.com>  Mon, 06 Feb 2012 13:37:48 +0000

zfs-fuse (0.7.0-5) unstable; urgency=low

  * Fix "unnecessary fails, cosmetic issues in the init-script"
    (Closes: #587920)
  * Fix "drop fallback functions in the initscript" (Closes: #583383)
  * Fix "Please readd powerpc (built for 0.7.0-3)"  (Closes: #656923)

 -- Asias He <asias.hejun@gmail.com>  Mon, 06 Feb 2012 05:18:24 +0000

zfs-fuse (0.7.0-4) unstable; urgency=low

  * Fix "FTBFS on sparc: undefined reference to `ec_atomic_cas'"
    (Closes: #650807)
  * Fix "FTBFS: error: #error One of _BIT_FIELDS_LTOH or
    _BIT_FIELDS_HTOL must be defined" (Closes: #598923)

 -- Asias He <asias.hejun@gmail.com>  Fri, 13 Jan 2012 10:01:07 +0800

zfs-fuse (0.7.0-3) unstable; urgency=low

  * Fix "fails to run, segfault or invalid option due to wrong argv[0]
    when read cfg file is called from main" (Closes: #647326)

 -- Asias He <asias.hejun@gmail.com>  Wed, 02 Nov 2011 15:04:37 +0800

zfs-fuse (0.7.0-2) unstable; urgency=low


