=== control ===
Source: zfs-fuse
Section: otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               libaio-dev,
               libattr1-dev,
               libfuse-dev (>= 2.8.7-2),
               libssl-dev,
               scons,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: http://zfs-fuse.net
Vcs-Git: https://anonscm.debian.org/git/collab-maint/zfs-fuse.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zfs-fuse.git

Package: zfs-fuse
Architecture: amd64 armel armhf i386 powerpc powerpcspe ppc64 ppc64el sh4 sparc sparc64
Depends: fuse (>=2.8.7-2), lsb-base, ${misc:Depends}, ${shlibs:Depends}
Suggests: kpartx, nfs-kernel-server
Description: ZFS on FUSE
 ZFS is an advanced filesystem from Sun Microsystems, originally developed
 for solaris. It provides a number of advanced features, such as live
 integrity checks, atomic updates, atomic snapshots and clones, compression,
 and much more.
 .
 This package provides an implementation of Sun's ZFS filesystem in userspace,
 using FUSE.
